/* 
 Theme Name:     Herd Child Theme
 Author:         Herd
 Author URI:     https://www.weareherd.co.uk 
 Version:        1.0 
 Template:		   Divi
 Description:	   Your custom theme created by Herd
*/ 


/* --------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------                                                                                                   
									   	  Site by: HERD
									https://www.weareherd.co.uk 

                                                                                                    
              `/////`                                                          -////:               
              -ddddd:                                                          sddddd               
              -ddddd:                                                          sddddd               
              -ddddd:``..``             ``.--.`              ```````   ``.-..` sddddd               
              -dddddyhddddyo/`       ./shddddddyo:`       .+shddddy/-+shdddddhyhddddd               
              -ddddddddddddddh/    .odddddddddddddh/    .sddddddh/-sddddddddddddddddd               
              -ddddddho+oydddddo  -hdddddhyssyddddddy` .hdddddhs-:hdddddhsosydddddddd               
              -ddddds`    +ddddd-`hddddd/`    .sddddds sddddh-  .dddddh:     .sdddddd               
              -ddddd:     .ddddd//dddddddddddddddddddd`ydddds   +ddddd.        yddddd               
              -ddddd:     .ddddd//dddddddddddddddddddd`ydddds   +ddddd.        yddddh               
              -ddddd:     .ddddd/`hddddd/.````.::::::. ydddds   -dddddy-     .oddddd+               
              -ddddd:     .ddddd/ -hdddddhsooyhhhhhhy` ydddds    /dddddhyoooyhddddds`               
              -ddddd:     .ddddd/  .sdddddddddddddh+`  ydddds     -sdddddddddddddh/                 
              -ddddd:     .ddddd/    .+shddddddys/`    ydddds      `-+yhdddddhyo:`                  
              `-----`      -----`      ``.----.`       -----.         ``.---.``                     
                                                                                                                                                                                                      
                                                                           .                        
                                                                           -                        
                                                                  .`    ```````    ``               
                                                                   . `.---------.```                
                                                                    .---.-.`--.---.                 
                                                                   .---.`.`-`. ----.                
                                                              ```  ---.`./--::.`.--- ````           
                                                                   ------s:-/s------                
                                                                   .-----s:-/s-----`                
                                    `.-//++++//:-..``  `.           `----s:-/s----`                 
                            `.-:+-/osyyyyyyyyyyyyysssoos/             `--s:-/s-.`                   
                         `:ossyyyyyyyyyyyyyyyyyyyyyyyyyy/.`            .-s:-/s-`                    
                        `oyyyyyyyyyyyyyyyyyyyyyyyyyyyyyysy`            `-/--:/-`                    
                        :yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyo             :sssssss-                    
                        /yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyy+             `:/oss/:`                    
                        /yyyy://++ooossssssssoooo+//:syyy+                ```                       
                        /yo++......................../+oy+                                          
                        /y-.............................s+             `.                           
                        /o..............................++             ..`                          
                        /:....----..............----....-+             ..`                          
                        /:--:oosss+----....----/sssoo:::-+             ..`..``` `                   
                       /hhyo////:///+osooooso+//:::///+yhh/            ..........`                  
                       -hh-...````....ohyyho....````...-hy-        .`  ..........`                  
                      `.+h-..``ss/`...oo--oo.... os+`..-yo.`       `..`..........`                  
                      .-+/+-...::-.../s----s/....-:-..-+:+--        `............                   
                      .-+:-/////:///+/------/+/////////--o--          ..........`                   
                      `.+o-....---....------.....-......oo-`           `.......`                    
                        /ys/..........------..........:sy+              ```````                     
                        :yyyyo++++++++++++++++++++++oyyyy+             `````````                    
                        .yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyy:             `````````                    
                         +yyyyyyyyyy+:++ooo+//yyyyyyyyyys              `````````                    
                         `oyyyyyyyyyo--....-./yyyyyyyyys.             `````````                     
                          `+yyyyyyyyys+////+syyyyyyyyyo.              `````````                     
                            -oyyyyyyyyyyyyyyyyyyyyyys:                `````````                     
                              -+syyyyyyyyyyyyyyyyy+:`                `````````                      
                                `.:osssyyyyssso/-`                  `````````                       
                                   .--:::::::-`                    `````````                        
                                   .----------`                  ``````````                         
                               ``````..----..```````          ````````````                          
                      ``````````````````````````````````````````````````````````                    
                    ``````````````````````````-+++++++++++++++++++++++++++++++++`                   
                   ````````````-.`````````````-ooooooooooooooooooooooooooooooooo`                   
                  `````````````/:--```.--.``.-/ooooooooooooooooooooooooooooooooo`                   
                 ``````````````/:.:/.:/::/:-/-/ooooooooooooooooooooooooooooooooo`                   
                ```````````````/-`./-//-::--/`:ooooooooooooooooooooooooooooooooo`                   
               ````````` ``````:.`.:.`----`.:`-ooooooooooooooooooooooooooooooooo`                   
             ``````````  `````````````````````-ooooooooooooooooooooooooooooooooo`                   
            ``````````   ``.--..``````````````-ooooooooooooooooooooooooooooooooo`                   
           ``````````````.------.`````````````-ooooooooooooooooooooooooooooooooo`                   
          ``````````````-------:/.````````````-ooooooooooooooooooooooooooooooooo`                   
           `````````````.----:oyhhs:``````````-ooooooooooooooooooooooooooooooooo`                   
        .----------------:/+oyhhhhhy-oooooooooosssssssssssssssssssssssssssssssss----`               
       -yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyo               
       -yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyys               
                                                                                    
-------------------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------------- */  

/* ------------------------------------------ PARENT THEME CSS FIXES ------------------------------------------- */ 

/* -------------------------------------*/
/*-- NAVIGATION FIXES --*/
/* -------------------------------------*/

/*-- REMOVING THE SUBNAV ARROW --*/
#et-top-navigation #top-menu li.menu-item-has-children a::after,
#et-top-navigation #top-menu li.current-menu-item ul.sub-menu li.menu-item a::after,
#et-top-navigation #top-menu li.current-page-ancestor ul.sub-menu li.menu-item a::after,
#et-top-navigation #top-menu li.current-page-ancestor ul.sub-menu li.current-menu-item a::after {
  display: none;
}

#et-secondary-menu #et-secondary-nav li.menu-item-has-children a::after,
#et-secondary-menu #et-secondary-nav li.current-menu-item ul.sub-menu li.menu-item a::after,
#et-secondary-menu #et-secondary-nav li.current-page-ancestor ul.sub-menu li.menu-item a::after,
#et-secondary-menu #et-secondary-nav li.current-page-ancestor ul.sub-menu li.current-menu-item a::after {
  display: none;
}

#top-menu li.menu-item-has-children a,
#et-secondary-nav li.menu-item-has-children a {
  padding-right: 0px!important;
}

/*-- COLLAPSING THE MOBILE NAVIGATION --*/
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
#main-header .et_mobile_menu .location, #main-header .et_mobile_menu .telephone-number, #main-header .et_mobile_menu .book-now-button {display: none;}

#top-menu li.mobile-only,
#top-menu li ul.sub-menu li.mobile-only,
#et-secondary-menu #et-secondary-nav li.mobile-only,
#et-secondary-menu #et-secondary-nav li ul.sub-menu li.mobile-only {
  display: none;
}

/*-- IMPROVING THE HAMBURGER --*/
.mobile_nav.opened .mobile_menu_bar:before {
 content: '\4d';
}

/* -------------------------------------*/
/*------ REORDER COLUMNS ON MOBILE -----*/
/* -------------------------------------*/

@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
  .custom_row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
  flex-wrap: wrap;
  }
  /*** custom classes that will designate the order of columns in the flex box row ***/
  .first-on-mobile {
  -webkit-order: 1;
  order: 1;
  }
  .second-on-mobile {
  -webkit-order: 2;
  order: 2;
  }
  .third-on-mobile {
  -webkit-order: 3;
  order: 3;
  }
  .fourth-on-mobile {
  -webkit-order: 4;
  order: 4;
  }
  /*** add margin to last column ***/
  .custom_row:last-child .et_pb_column:last-child {
  margin-bottom: 30px;
  }
}

/* -----------------------------------------------*/
/*------ CHANGE PORTFOLIO GRID TO 3 COLUMNS -----*/
/* ----------------------------------------------*/


@media only screen and ( max-width: 500px ) {
 
 .three-column-grid .et_pb_grid_item {
  width: 100% !important;
  margin: 0 0 8% 0 !important;
  }
 
}

@media only screen and ( min-width: 768px ) {
 
  .three-column-grid .et_pb_grid_item {
  width: 30.666% !important;
  margin: 0 4% 4% 0 !important;
  }
   
  .three-column-grid .et_pb_grid_item:nth-child(3n) {
  margin-right: 0 !important;
  }
   
  .three-column-grid .et_pb_grid_item:nth-child(3n+1) {
  clear: left;
  }
   
  .three-column-grid .et_pb_grid_item:nth-child(4n+1) {
  clear: unset !important;
  }
 
}

/* -----------------------------------------------*/
/*------ CHANGE PORTFOLIO GRID TO 2 COLUMNS -----*/
/* ----------------------------------------------*/

@media only screen and (max-width: 767px) {
  .two-column-grid .et_pb_grid_item {
  width: 100% !important;
  margin: 0 0 8% 0 !important;
  } 
}

@media only screen and ( min-width: 768px ) {
  .two-column-grid .et_pb_grid_item {
  width: 48% !important;
  margin: 0 4% 4% 0 !important;
  }
   
  .two-column-grid .et_pb_grid_item:nth-child(2n) {
  margin-right: 0 !important;
  }
   
  .two-column-grid .et_pb_grid_item:nth-child(3n+1) {
  clear: unset !important;
  }
}

/* -------------------------------------*/
/*-- CONTROL OVER HEADER FONT SIZES --*/
/* -------------------------------------*/


/*-- DESKTOP --*/

@media only screen and (min-width: 768px) { 
  body #page-container h1 {
    font-size: 3.4em!important;
  }
  body #page-container h2 {
    font-size: 2.6em!important;
  }
  body #page-container h3 {
    font-size: 2em!important;
  }
  body #page-container h4 {
    font-size: 1.6em!important;
  }
  body #page-container h5 {
    font-size: 1.5em!important;
  }
  body #page-container h6 {
    font-size: 1.25em!important;
  }  
} 

/*-- TABLET --*/

@media only screen and (min-width: 480px) and (max-width: 767px)  { 
  body #page-container h1 {
    font-size: 2.8em!important;
  }
  body #page-container h2 {
    font-size: 2.4em!important;
  }
  body #page-container h3 {
    font-size: 1.6em!important;
  }
  body #page-container h4 {
    font-size: 1.3em!important;
  }
  body #page-container h5 {
    font-size: 1.2em!important;
  }
  body #page-container h6 {
    font-size: 1.1em!important;
  }  
}

/*-- MOBILE --*/

@media only screen and (max-width: 479px)  { 
  body #page-container h1 {
    font-size: 2.2em!important;
  }
  body #page-container h2 {
    font-size: 2em!important;
  }
  body #page-container h3 {
    font-size: 1.75em!important;
  }
  body #page-container h4 {
    font-size: 1.4em!important;
  }
  body #page-container h5 {
    font-size: 1.25em!important;
  }
  body #page-container h6 {
    font-size: 1em!important;
  }
}



/* ------------------------------ PUT NEW CUSTOM CSS BELOW THIS LINE ------------------------------------------ */ 


/* -------------------------------------*/
/*-- TYPOGRAPHY --*/
/* -------------------------------------*/


/* Typekit fonts 
Meta Pro Light
font-family: ff-meta-web-pro, sans-serif;
font-weight: 300;
font-style: normal;

Meta Pro Medium
font-family: ff-meta-web-pro, sans-serif;
font-weight: 600;
font-style: normal;

Meta Pro Bold
font-family: ff-meta-web-pro, sans-serif;
font-weight: 700;
font-style: normal;

Meta Pro Book
font-family: ff-meta-web-pro, sans-serif;
font-weight: 500;
font-style: normal;

*/

::selection {
    background: #000000;
    color: #DF0073;
}

html, body, p, li, a {
font-family: ff-meta-web-pro, sans-serif;
font-weight: 500;
font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
font-family: ff-meta-web-pro, sans-serif!important;
font-weight: 700;
font-style: normal;	
}


/* -------------------------------------*/
/*-- HEADER STYLES --*/
/* -------------------------------------*/

#main-header {
  border-bottom:1px solid #33455c
}

/* Menu underline */
#top-menu .current-menu-item a::before {
-webkit-transform: translateY(18px);
transform: translateY(18px);
opacity: 1.0;
}

#top-menu .current-menu-item a,
#top-menu li a:hover {
	font-weight:bold;
}

#top-menu li a:hover:before {
-webkit-transform: translateY(18px);
transform: translateY(18px);
opacity: 1;
}

#top-menu li a:before {
content: '';
position: absolute;
top: 29px;
left: 0;
background: #fff; /* Change your color here */
width: 100%;
height: 2px;

-webkit-transform: translateY(24px);
transform: translateY(24px);

opacity: 0;
transition: 0.3s ease;
}

#top-menu ul.sub-menu li a:before {
	content:unset!important;
}


/* -------------------------------------*/
/*-- HOMEPAGE SEARCH FORM STYLES --*/
/* -------------------------------------*/

.et_pb_searchform:before {
  font-family: ETmodules!important;
  content: "\55";
  font-size: 30px;
  left: 15px;
  position: absolute;
  top: 13px;  
  color:#33455c;
}

#form_homepagesearch .frm_submit {
  display:none;
}

#field__technology_search_label {
  display:none;
}

#frm_field_136_container:after {
  font-family: ETmodules!important;
  content: "\55";
  font-size: 24px;
  left: 14px;
  position: absolute;
  top: 10px;  
  color:#33455c;
}

.search-technologies .with_frm_style input[type=text] {
  width: -webkit-fill-available;
}


/* -------------------------------------*/
/*-- FEATURED ACADEMIC STYLES --*/
/* -------------------------------------*/


@media only screen and (min-width: 981px)  { 
  .featured-academic.et_pb_dpblog_portfolio .et_pb_portfolio_item .dp_portfolio_item_left {
    width: 56%;
  }
  .featured-academic.et_pb_dpblog_portfolio .et_pb_portfolio_item .dp_portfolio_item_right {
    width: 40%;
  }
}

@media only screen and (min-width: 420px)  { 
  .featured-academic.et_pb_dpblog_portfolio .et_pb_portfolio_item img {
    max-width: 400px;
      min-width:400px;
  min-height:400px;
  }
}  

.featured-academic.et_pb_dpblog_portfolio .et_pb_portfolio_item img {
  border-radius:30px;
}

.featured-academic.et_pb_dpblog_portfolio .et_pb_portfolio_item .entry-title {
  margin-top:25px;
}


.featured-academic.et_pb_dpblog_portfolio .et_pb_portfolio_item .dp-custom-field {
 margin-bottom:10px;
}


.featured-academic.et_pb_dpblog_portfolio .et_pb_portfolio_item .dp-custom-field span.dp-custom-field-name {
 display:none;
}


.featured-academic.et_pb_dpblog_portfolio .et_pb_portfolio_item p.dp-post-excerpt {
  width:100%;
  margin:0 auto;
}

.featured-academic.et_pb_dpblog_portfolio .et_pb_portfolio_item p.dp-post-excerpt a.more-link {
  font-size: 18px;
  background-color: #df0073;
  color: #FFFFFF;
  border-radius: 30px;
  transition: all 300ms ease 0ms;
  font-weight: 500;
  padding: .3em 1em;
  line-height: 1.7em!important;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  border: 2px solid #df0073;
  display: table;
  margin: 10px auto;
}

.featured-academic.et_pb_dpblog_portfolio .et_pb_portfolio_item p.dp-post-excerpt a.more-link:hover {
  padding: .3em 2em .3em .7em;
  transition: all 300ms ease 0ms;
}

.featured-academic.et_pb_dpblog_portfolio .et_pb_portfolio_item p.dp-post-excerpt a.more-link:hover:after {
  margin-left: .3em;
  opacity: 1;
  line-height: 1.7em;
  content: '$';
  font-size: 18px;
  transition: all 300ms ease 0ms;
  font-family: ETmodules!important;
}


/* -------------------------------------*/
/*-- HOMEPAGE EVENTS LISTING STYLES --*/
/* -------------------------------------*/

.events-listing.et_pb_dpblog_portfolio .et_pb_portfolio_item img {
  border-radius:30px;
  margin-bottom: 20px;
}

.events-listing.et_pb_dpblog_portfolio .et_pb_portfolio_item .dp-custom-field span.dp-custom-field-name {
 display:none;
}

.events-listing.et_pb_dpblog_portfolio .et_pb_portfolio_item p.dp-post-excerpt { 
  padding-top:20px;
}

.events-listing.et_pb_dpblog_portfolio .et_pb_portfolio_item p.dp-post-excerpt a.more-link {
  font-size: 18px;
  background-color: #df0073;
  color: #FFFFFF;
  border-radius: 30px;
  transition: all 300ms ease 0ms;
  font-weight: 500;
  padding: .3em 1em;
  line-height: 1.7em!important;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  border: 2px solid #df0073;
  display: table;
  margin-top: 25px;
}

.events-listing.et_pb_dpblog_portfolio .et_pb_portfolio_item p.dp-post-excerpt a.more-link:hover {
  padding: .3em 2em .3em .7em;
  transition: all 300ms ease 0ms;
}

.events-listing.et_pb_dpblog_portfolio .et_pb_portfolio_item p.dp-post-excerpt a.more-link:hover:after {
  margin-left: .3em;
  opacity: 1;
  line-height: 1.7em;
  content: '$';
  font-size: 18px;
  transition: all 300ms ease 0ms;
  font-family: ETmodules!important;
}


/* -------------------------------------*/
/*-- HOMEPAGE NEWS LISTING STYLES --*/
/* -------------------------------------*/

.news-listing.et_pb_dpblog_portfolio .et_pb_portfolio_item img {
  border-radius:30px;
  margin-bottom: 20px;
}

.news-listing.et_pb_dpblog_portfolio .et_pb_portfolio_item .dp-custom-field span.dp-custom-field-name {
 display:none;
}

.news-listing.et_pb_dpblog_portfolio .et_pb_portfolio_item p.dp-post-excerpt { 
  padding-top:20px;
}

.news-listing.et_pb_dpblog_portfolio .et_pb_portfolio_item p.dp-post-excerpt a.more-link {
  font-size: 18px;
  background-color: #df0073;
  color: #FFFFFF;
  border-radius: 30px;
  transition: all 300ms ease 0ms;
  font-weight: 500;
  padding: .3em 1em;
  line-height: 1.7em!important;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  border: 2px solid #df0073;
  display: table;
  margin-top: 25px;
}

.news-listing.et_pb_dpblog_portfolio .et_pb_portfolio_item p.dp-post-excerpt a.more-link:hover {
  padding: .3em 2em .3em .7em;
  transition: all 300ms ease 0ms;
}

.news-listing.et_pb_dpblog_portfolio .et_pb_portfolio_item p.dp-post-excerpt a.more-link:hover:after {
  margin-left: .3em;
  opacity: 1;
  line-height: 1.7em;
  content: '$';
  font-size: 18px;
  transition: all 300ms ease 0ms;
  font-family: ETmodules!important;
}


/* -------------------------------------*/
/*-- TWITTER FEED STYLES --*/
/* -------------------------------------*/


.wdc-twitter-feed-avatar {
  min-width:100px;
  min-height:100px;
  border-radius:100px;
  margin-bottom:30px!important;
}

.wdc-inner-twitter-feed-content {
  width:60%;
  margin:0 auto;
}


/* -------------------------------------*/
/*-- SPECIAL STRIPS STYLES --*/
/* -------------------------------------*/

.white-corners:before {
  content: '';
  background-image: url(images/white-lines-left.svg);
  background-size: cover;
  position: absolute;
  bottom: 0;
}

.white-corners:after {
  content: '';
  background-image: url(images/white-lines-right.svg);
  background-size: cover;
  position: absolute;
  top: 0;
  right: 0;
}

.blue-corners:before {
  content: '';
  background-image: url(images/blue-lines-left.svg);
  background-size: cover;
  position: absolute;
  bottom: 0;
}

.blue-corners:after {
  content: '';
  background-image: url(images/blue-lines-right.svg);
  background-size: cover;
  position: absolute;
  top: 0;
  right: 0;
}

.dark-blue-corners:before {
  content: '';
  background-image: url(images/navy-lines-left-bottom.svg);
  background-size: cover;
  position: absolute;
  bottom: 0;
}

.dark-blue-corners:after {
  content: '';
  background-image: url(images/navy-lines-right-top.svg);
  background-size: cover;
  position: absolute;
  top: 0;
  right: 0;
}

@media only screen and (min-width: 981px) { 
  .white-corners:before,
  .white-corners:after {
    width: 290px;
    height: 290px;
  }
  .blue-corners:before,
  .blue-corners:after {
    width: 290px;
    height: 290px;
  }  
  .dark-blue-corners:before,
  .dark-blue-corners:after {
    width: 290px;
    height: 290px;
  }  
} 

@media only screen and (min-width: 480px) and (max-width: 980px)  { 
  .white-corners:before,
  .white-corners:after {
    width: 200px;
    height: 200px;
  }
  .blue-corners:before,
  .blue-corners:after {
    width: 200px;
    height: 200px;
  }  
  .dark-blue-corners:before,
  .dark-blue-corners:after {
    width: 200px;
    height: 200px;
  } 
}

@media only screen and (max-width: 479px)  { 
  .white-corners:before,
  .white-corners:after {
    width: 140px;
    height: 140px;
  }
  .blue-corners:before,
  .blue-corners:after {
    width: 140px;
    height: 140px;
  }
  .dark-blue-corners:before,
  .dark-blue-corners:after {
    width: 140px;
    height: 140px;
  }  
}

/* -------------------------------------*/
/*-- TECHNOLOGY PAGE FACETWP STYLES --*/
/* -------------------------------------*/


@media only screen and ( min-width: 980px ) {
  #technology-filters .et_pb_toggle_title {
    display: none;
  }
}

.technologylisting .fwpl-col:nth-child(2) {
  padding-left: 20px;
}

.technologylisting img {
 border-radius:20px;
}

.technologylisting h4:hover {
  color:#DF0073;
  text-decoration:underline;
}

.technologylisting {
 color:#33455c!important;
  padding-bottom:30px;
  border-bottom:1px solid #e3e3e3;
}

.technologylisting button {
  border-color:#DF0073;
  border-width:10px;
  background-color:#DF0073;
  color:white;
  font-size:16px;
  border-radius:30px;
  border-style:solid;
  margin-top:20px;
}

.technologylisting button:hover {
  background-color:#001633; 
  border-color:#001633;
}

.techpagesearch .facetwp-search {
  padding:15px;
  border-radius:30px;
  color:black;
  width:600px;
  font-size:18px;
}


@media only screen and (min-width: 981px) { 
  .techpagesearch .facetwp-search {
    width:600px;
  }
} 

@media only screen and (min-width: 480px) and (max-width: 980px)  { 
  .techpagesearch .facetwp-search {
    width:360px;
  }
}

@media only screen and (max-width: 479px)  { 
  .techpagesearch .facetwp-search {
    width:260px;
  }
}

.techpagesearch i.facetwp-icon:before {
  padding-right:20px;
}

.facetwp-pager a {
  background:#E3E3E3;
  padding:10px;
  padding-left:20px;
  padding-right:20px;
  color:#001633;
  font-size:20px;
  font-weight:700;
}

.facetwp-pager a.active,
.facetwp-pager a:hover {
  background:#DF0073;
  color:white;
}

.facetwp-pager a.next,
.facetwp-pager a.prev {
  background:none;
  color:#DF0073;
}

/* -------------------------------------*/
/*-- TECHNOLOGY SINGLE PAGE STYLES --*/
/* -------------------------------------*/

.technology-template-default .technologyBody h2 {
  color:#df0073;
  font-size:26px!important;
}

.techPersonImage img {
  border-radius:30px;
}

.refno {
  color:#E3E3E3;
}

.tech_person h4,
.tech_person h5 {
  color:#fff;
}

.tech_person h5 {
  margin-bottom:20px;
}

.tech_person {
  margin-top: 10px;
  margin-bottom:20px;
  padding:20px;
  color:#E3E3E3;
  background:#33455c;
}

.tech_person a {
  color:white;
  text-decoration:underline;
}

.tech_person a:hover {
    color:#DF0073;
}

.tech_person i {
  margin-right:5px;
}

.tech_person #image {
  float:left;
  margin-right:20px;

}

.tech_person #image img {
  border-radius:100px;
}

.tech_person #details {
  overflow:hidden;
}

#links_downloads {
  background:#e5e5e5;
  padding:20px;
}

#links_downloads h5 {
  color:#001633;
  font-size:22px;
  border-bottom:1px solid #DF0073;
}

.tech_downloads {
  padding-top:10px;
}

.tech_links {
  padding-bottom:10px;
}

.tech_downloads a,
.tech_links a {
  color:#001633;
  font-weight:normal;
  font-size:16px;
  display:inline-block;
  margin-bottom:5px;
  margin-top:5px;
}

.tech_downloads i,
.tech_links i {
  margin-right:5px;
}

.tech_downloads a:hover,
.tech_links a:hover {
  color: #DF0073;
}

#tech_sidebar {
  margin-top: 40px;
}

#tech_sidebar h1, 
#tech_sidebar h2, 
#tech_sidebar h3, 
#tech_sidebar h4, 
#tech_sidebar h5 {
  color:#33455c!important;
}

#techContactImage img {
  min-width:300px;
  min-height:300px;
}


/* -------------------------------------*/
/*-- SINGLE PERSON PAGE STYLES --*/
/* -------------------------------------*/

#singlePersonMeta a {
  color:white;
  text-decoration:underline;
}

#singlePersonMeta a:hover {
    color:#DF0073;  
}

.personSocial {
  margin-top:20px;  
}

.personSocial i {
  color:white;
  font-size:40px;
  margin-right:20px;
}

.personSocial a:hover i {
    color:#DF0073;
}



/* -------------------------------------*/
/*-- OUR TEAM PAGE STYLES --*/
/* -------------------------------------*/

.our-team-grid li.et_pb_portfolio_filter a {
  border-radius:30px!important;
  background-color:#001633;
  margin-right:10px;
  color:white;
  font-size:18px;  
  line-height: 1.2em;
}

.our-team-grid li.et_pb_portfolio_filter a.active {
  background-color: #df0073;
  color: #FFFFFF!important;
}


.our-team-grid li.et_pb_portfolio_filter a:hover {
  background-color:#DF0073;
  color:white;
  transition: all 300ms ease 0ms;
}

@media (min-width: 981px)  { 
  .our-team-grid li.et_pb_portfolio_filter {
    width: auto;
  }
  .our-team-grid li.et_pb_portfolio_filter a {
    min-height: auto;
  }  
}

@media (max-width: 980px)  { 
  .our-team-grid li.et_pb_portfolio_filter {
    width: 32%!important;
  }
  .our-team-grid li.et_pb_portfolio_filter a {
    min-height: 65px;
  }
}

@media (max-width: 560px)  { 
  .our-team-grid li.et_pb_portfolio_filter {
    width: 49%!important;
  }
  .our-team-grid li.et_pb_portfolio_filter a {
    min-height: 65px;
  }
}

@media (max-width: 460px)  { 
  .our-team-grid li.et_pb_portfolio_filter {
    width: 100%!important;
  }
  .our-team-grid li.et_pb_portfolio_filter a {
    min-height: auto;
  }  
}

.our-team-grid .et_pb_portfolio_item img {
  border-radius:30px;
  margin-bottom: 5px;
}

.our-team-grid .et_pb_portfolio_item .dp-custom-field {
  margin-top:10px;
  margin-bottom:10px;
}

.our-team-grid .et_pb_portfolio_item .dp-custom-field span.dp-custom-field-name {
 display:none;
}

.our-team-grid .et_pb_portfolio_item p.dp-post-excerpt { 
  padding-top:0px;
}

.our-team-grid .et_pb_portfolio_item p.dp-post-excerpt a.more-link {
  font-size: 18px;
  background-color: #001633;
  color: #FFFFFF;
  border-radius: 30px;
  transition: all 300ms ease 0ms;
  font-weight: 500;
  padding: .3em 1em;
  line-height: 1.7em!important;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  border: 2px solid #001633;
  display: table;
  margin-top: 25px;
}

.our-team-grid .et_pb_portfolio_item p.dp-post-excerpt a.more-link:hover {
  padding: .3em 2em .3em .7em;
  transition: all 300ms ease 0ms;
  background-color: #df0073;
  border: 2px solid #df0073;
}

.our-team-grid .et_pb_portfolio_item p.dp-post-excerpt a.more-link:hover:after {
  margin-left: .3em;
  opacity: 1;
  line-height: 1.7em;
  content: '$';
  font-size: 18px;
  transition: all 300ms ease 0ms;
  font-family: ETmodules!important;
}


/* -------------------------------------*/
/*-- NEWS LISTING PAGE STYLES --*/
/* -------------------------------------*/

.news-grid li.et_pb_portfolio_filter a {
  border-radius:30px!important;
  background-color:#001633;
  margin-right:10px;
  color:white;
  font-size:18px;  
  line-height: 1.2em;
}

.news-grid li.et_pb_portfolio_filter a.active {
  background-color: #df0073;
  color: #FFFFFF!important;
}


.news-grid li.et_pb_portfolio_filter a:hover {
  background-color:#DF0073;
  color:white;
  transition: all 300ms ease 0ms;
}

@media (min-width: 981px)  { 
  .news-grid li.et_pb_portfolio_filter {
    width: auto;
  }
  .news-grid li.et_pb_portfolio_filter a {
    min-height: auto;
  }  
}

@media (max-width: 980px)  { 
  .news-grid li.et_pb_portfolio_filter {
    width: 32%!important;
  }
  .news-grid li.et_pb_portfolio_filter a {
    min-height: 65px;
  }
}

@media (max-width: 560px)  { 
  .news-grid li.et_pb_portfolio_filter {
    width: 49%!important;
  }
  .news-grid li.et_pb_portfolio_filter a {
    min-height: 65px;
  }
}

@media (max-width: 460px)  { 
  .news-grid li.et_pb_portfolio_filter {
    width: 100%!important;
  }
  .news-grid li.et_pb_portfolio_filter a {
    min-height: auto;
  }  
}

.news-grid .et_pb_portfolio_item img {
  border-radius:30px;
  margin-bottom: 5px;
}

.news-grid .et_pb_portfolio_item .dp-custom-field {
  margin-top:10px;
  margin-bottom:10px;
}

.news-grid .et_pb_portfolio_item .dp-custom-field span.dp-custom-field-name {
 display:none;
}

.news-grid .et_pb_portfolio_item p.dp-post-excerpt { 
  padding-top:0px;
}

.news-grid .et_pb_portfolio_item p.dp-post-excerpt a.more-link {
  font-size: 18px;
  background-color: #001633;
  color: #FFFFFF;
  border-radius: 30px;
  transition: all 300ms ease 0ms;
  font-weight: 500;
  padding: .3em 1em;
  line-height: 1.7em!important;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  border: 2px solid #001633;
  display: table;
  margin-top: 25px;
}

.news-grid .et_pb_portfolio_item p.dp-post-excerpt a.more-link:hover {
  padding: .3em 2em .3em .7em;
  transition: all 300ms ease 0ms;
  background-color: #df0073;
  border: 2px solid #df0073;
}

.news-grid .et_pb_portfolio_item p.dp-post-excerpt a.more-link:hover:after {
  margin-left: .3em;
  opacity: 1;
  line-height: 1.7em;
  content: '$';
  font-size: 18px;
  transition: all 300ms ease 0ms;
  font-family: ETmodules!important;
}

/* -------------------------------------*/
/*-- SUPREME POST CAROUSEL STYLES --*/
/* -------------------------------------*/

a.dsm-readmore-btn {
  border:10px solid;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}


/* -------------------------------------*/
/*-- SEARCH PAGE STYLES --*/
/* -------------------------------------*/

.et_pb_posts .facetwp-template a.more-link {
  text-transform: capitalize;
  clear: inherit;
}


/* -------------------------------------*/
/*-- FOOTER STYLES --*/
/* -------------------------------------*/


/* Social Media Icons */

.footerblock {text-align: right;}

@media only screen and (max-width: 768px)  { 
  .footerblock {text-align: center;}
} 

.footerblock .et_pb_blurb {width: 50px; display: inline-block; margin-bottom: 0!important;}
.footerblock .et-pb-icon-circle { padding: 10px; }

/* Centered Footer Menus */

ul.menu li.company-name a {
  pointer-events: none;
  cursor: default;
  text-decoration: none;  
}

.centered-footer-nav .widget_nav_menu {
  width: 100%!important;
  margin: 0!important;
}
.centered-footer-nav .widget_nav_menu ul.menu {
  text-align: center;
}
.centered-footer-nav .widget_nav_menu ul.menu li {
  display: inline;
  padding: 0 10px;
}

.centered-footer-bottom-nav .widget_nav_menu {
  width: 100%!important;
  margin: 0!important;
}
.centered-footer-bottom-nav .widget_nav_menu ul.menu {
  text-align: center;
}
.centered-footer-bottom-nav .widget_nav_menu ul.menu li {
  display: inline;
}
.centered-footer-bottom-nav .widget_nav_menu ul.menu li + li:before{
    content: " | ";
    padding: 0 10px;
}
.centered-footer-bottom-nav .widget_nav_menu ul.menu li a:hover {
  color: #df0073!important;
}



@media (min-width: 981px) and (max-width: 1281px)  { 
	.et_pb_portfolio_item h4.entry-title a {
		font-size:20px;
	}
	
}




.et_pb_module.et_pb_text_align_center-phone {
  text-align: left!important;
}



